{
  "template": "/mnt/d/devel/compass-v5/templates/cookiecutter-cxx-project",
  "commit": "5639abb2861ebc3529401928eba312fe17e72bfb",
  "checkout": null,
  "context": {
    "cookiecutter": {
      "project_name": "loaf",
      "_template": "/mnt/d/devel/compass-v5/templates/cookiecutter-cxx-project"
    }
  },
  "directory": null
}
